Subject: Re: [Healeys] pressure

From: Tom Felts <[email-masked]>
Date: Mon, 24 Oct 2016 9:30:46 -0400

I do 33 all around and do it as a precaution of reducing the chances of the tube rubbing inside the tire-----right or wrong, that is what I do.

tom
---- [email-masked] wrote: 

=============
Mike,

I have often seen 26-28 psi.  I prefer 32.  Don't ask me why.

My .02
Keith

On 10/23/16, Mike wrote:

Well, at the risk of starting a never-ending thread, what's the 
consensus on tire pressure for my BJ8? I will be doing mostly local 
driving, certainly not racing (!), and will be setting them cold. The 
book says 20/25, which seems low to me.

-- 
Mike

MGTD (long gone)
BN1 (long gone)
BN2-100M (gone but in good hands)
BJ8
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys

_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys